[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: Linking against a specific Berkeley DB install

The configure script in 2.3.11 doesn't know about BerkeleyDB 4.4. I believe this has been updated in the 2.3.13 release.

Bowie Bailey wrote:
I am trying to compile OpenLDAP 2.3.11 from source on CentOS4.  I have the
rpm for db4-4.2.52-7.1 installed and also a source build of BerkeleyDB in

How do I get OpenLDAP to link with the bdb 4.4?
 -- Howard Chu
 Chief Architect, Symas Corp.  http://www.symas.com
 Director, Highland Sun        http://highlandsun.com/hyc
 OpenLDAP Core Team            http://www.openldap.org/project/